#footer {
  height: max-content;
  padding: 0px;
}

#footer-placeholder {
  width: 100%;
}

footer {
  background: #003C3F;
  color: white;
  text-align: center;
  padding: 10px;
  position: relative;
  width: 100%;
        }
        
.multi-col {
  column-count: 2;
  column-gap: 30px;
}

@media (max-width: 768px) {
  .multi-col {
    column-count: 1 !important;
  }
}

